
  <hr>
  
  <div class="wrap">
          <div class="grid">
        <section class="grid__col--1-of-3">
         <figcaption>
          <p>
           My name is Sam Clarke. I currently live in Melbourne, Australia with my beautiful fiancé, <a href="http://www.charleighbest.co.uk">Charleigh</a>, our daughter, Elliotte, and a soon to be born baby boy!
          </p>
         </figcaption>
        </section>

        <section class="grid__col--1-of-3">
          <figcaption>
           <p>
            I generally write about my life; family, experiences, and travel, my passion for photography tends to bleed through a little but you can find my favourites <a href="http://www.samclarke.photography">here</a>.
           </p>
          </figcaption>
    
        </section>

        <section class="grid__col--1-of-3">
          <figcaption>
           <p>
            To see more of what I've written, take a look through the <a href="/archive">archives</a>.
           </p>
          </figcaption>
        </section>
      </div>
</div>

  <footer class="site__footer" role="contentinfo" style="margin-top:2rem;">
    <div class="wrap isle--v">

         <div class="aligncenter o--p--xxl" style="letter-spacing: 7px;">
      <center>
      <a class="block a--plain" href="https://twitter.com/samclarke">
      <i class="fa fa-twitter"></i>
      </a>

      <a class="block a--plain" href="https://facebook.com/samueljamesclarke">
      <i class="fa fa-facebook"></i>
      </a>

      <a class="block a--plain" rel="author" href="https://plus.google.com/u/0/103423937877236379912">
      <i class="fa fa-google-plus"></i>
      </a>

      <a class="block a--plain" href="http://instagram.com/samclarke">
      <span class="fa fa-instagram"></span>
      </a>

      <a class="block a--plain" href="http://www.flickr.com/photos/sam_clarke/">
      <span class="fa fa-flickr"></span>
      </a>
      </center>
      </div>
    
      </div>
    </div>
  </footer>

</body>
</html>
